Bug#313032: marked as done (libpt-plugins-dc depends on libdc1394-11, uninstallable in unstable)

Debian Bug Tracking System owner@bugs.debian.org
Fri Jul 15 10:48:33 UTC 2005

Your message dated Fri, 15 Jul 2005 06:32:35 -0400
with message-id <E1DtNUh-0001Gt-00@newraff.debian.org>
and subject line Bug#313032: fixed in pwlib 1.8.4-2
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 11 Jun 2005 11:48:12 +0000
>From vorlon@debian.org Sat Jun 11 04:48:11 2005
Return-path: <vorlon@debian.org>
Received: from dsl093-039-086.pdx1.dsl.speakeasy.net (mauritius.dodds.net) [] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1Dh4TD-0000he-00; Sat, 11 Jun 2005 04:48:11 -0700
Received: by mauritius.dodds.net (Postfix, from userid 1000)
	id 95ECA171E36; Sat, 11 Jun 2005 04:48:11 -0700 (PDT)
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Steve Langasek <vorlon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libpt-plugins-dc depends on libdc1394-11, uninstallable in unstable
X-Mailer: reportbug 3.8
Date: Sat, 11 Jun 2005 04:48:11 -0700
Message-Id: <20050611114811.95ECA171E36@mauritius.dodds.net>
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-8.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Package: libpt-plugins-dc
Version: 1.8.4-1
Severity: normal
Tags: sid

The libpt-plugins-dc package depends on libdc1394-11, which is no longer
available in unstable.  Please rebuild pwlib against the current version of

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-2-686-smp
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages libpt-plugins-dc depends on:
ii  libc6                       2.3.2.ds1-22 GNU C Library: Shared libraries an
ii  libdc1394-11                1.0.0-4      high level programming interface f
ii  libdv4                      0.103-2      software library for DV format dig
ii  libgcc1                     1:3.4.3-13   GCC support library
ii  libpt-1.8.3                 1.8.4-1      Portable Windows Library
ii  libraw1394-5                0.10.1-1.1   library for direct access to IEEE 
ii  libstdc++5                  1:3.3.5-13   The GNU Standard C++ Library v3

-- no debconf information

Received: (at 313032-close) by bugs.debian.org; 15 Jul 2005 10:41:43 +0000
>From katie@ftp-master.debian.org Fri Jul 15 03:41:43 2005
Return-path: <katie@ftp-master.debian.org>
Received: from newraff.debian.org [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1DtNdX-0008KD-00; Fri, 15 Jul 2005 03:41:43 -0700
Received: from katie by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1DtNUh-0001Gt-00; Fri, 15 Jul 2005 06:32:35 -0400
From: Jose Carlos Garcia Sogo <jsogo@debian.org>
To: 313032-close@bugs.debian.org
X-Katie: $Revision: 1.56 $
Subject: Bug#313032: fixed in pwlib 1.8.4-2
Message-Id: <E1DtNUh-0001Gt-00@newraff.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Fri, 15 Jul 2005 06:32:35 -0400
Delivered-To: 313032-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02
X-CrossAssassin-Score: 5

Source: pwlib
Source-Version: 1.8.4-2

We believe that the bug you reported is fixed in the latest version of
pwlib, which is due to be installed in the Debian FTP archive:

  to pool/main/p/pwlib/libpt-1.8.3c2_1.8.4-2_i386.deb
  to pool/main/p/pwlib/libpt-dbg_1.8.4-2_i386.deb
  to pool/main/p/pwlib/libpt-dev_1.8.4-2_i386.deb
  to pool/main/p/pwlib/libpt-doc_1.8.4-2_all.deb
  to pool/main/p/pwlib/libpt-plugins-alsa_1.8.4-2_i386.deb
  to pool/main/p/pwlib/libpt-plugins-avc_1.8.4-2_i386.deb
  to pool/main/p/pwlib/libpt-plugins-dc_1.8.4-2_i386.deb
  to pool/main/p/pwlib/libpt-plugins-oss_1.8.4-2_i386.deb
  to pool/main/p/pwlib/libpt-plugins-v4l2_1.8.4-2_i386.deb
  to pool/main/p/pwlib/libpt-plugins-v4l_1.8.4-2_i386.deb
  to pool/main/p/pwlib/pwlib_1.8.4-2.diff.gz
  to pool/main/p/pwlib/pwlib_1.8.4-2.dsc

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 313032@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Jose Carlos Garcia Sogo <jsogo@debian.org> (supplier of updated pwlib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Fri, 15 Jul 2005 10:21:16 +0300
Source: pwlib
Binary: libpt-plugins-v4l2 libpt-plugins-oss libpt-plugins-alsa libpt-plugins-dc libpt-dev libpt-1.8.3c2 libpt-plugins-v4l libpt-plugins-avc libpt-doc libpt-dbg
Architecture: source i386 all
Version: 1.8.4-2
Distribution: unstable
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Jose Carlos Garcia Sogo <jsogo@debian.org>
 libpt-1.8.3c2 - Portable Windows Library
 libpt-dbg  - Portable Windows Library development debug files
 libpt-dev  - Portable Windows Library development files
 libpt-doc  - Portable Windows Library documentation & sample files
 libpt-plugins-alsa - Portable Windows Library Audio Plugin for the ALSA Interface
 libpt-plugins-avc - PWLib Video Plugin for IEEE1394 (FireWire) AVC devices
 libpt-plugins-dc - PWLib Video Plugin for IEEE1394 (Firewire) DC Devices
 libpt-plugins-oss - Portable Windows Library Audio Plugins for the OSS Interface
 libpt-plugins-v4l - Portable Windows Library Video Plugin for Video4Linux
 libpt-plugins-v4l2 - Portable Windows Library Video Plugin for Video4Linux v2
Closes: 309873 310813 310825 313032 315233
 pwlib (1.8.4-2) unstable; urgency=low
   * Jose Carlos:
     + Ack previous NMU. Thanks to Sam Hocevar for his work.
     (Closes: #315233, #309873, #313032, #310825, #310813)
   * Kilian:
     + Included Mimas_patch1.
 b38595d729717b45b964e92c5cfb7cef 1227 libs optional pwlib_1.8.4-2.dsc
 745b97824125f0c2020a849fdaa38a9d 49506 libs optional pwlib_1.8.4-2.diff.gz
 a86a3ec1a41f315ab1b26a80340ee796 961418 libs optional libpt-1.8.3c2_1.8.4-2_i386.deb
 663fc10d09e92503678d8e00e9cab760 2432282 libdevel optional libpt-dev_1.8.4-2_i386.deb
 ff5d7784969aa6ea52414c1f24120db4 463330 libdevel extra libpt-dbg_1.8.4-2_i386.deb
 2c5ba0e148f02a96c9dbfb90a86a5c37 209210 libs optional libpt-plugins-v4l_1.8.4-2_i386.deb
 245cb8b1910f1a853c47e15267db30c6 209488 libs optional libpt-plugins-v4l2_1.8.4-2_i386.deb
 d5d6bea6ab4dddc5417f7aa8600fda41 210496 libs optional libpt-plugins-avc_1.8.4-2_i386.deb
 655dc4b62bd5e2ea0d7cb9bfe199ce8f 202210 libs optional libpt-plugins-dc_1.8.4-2_i386.deb
 dfa81968e3bf23ad218dc3ae36a1f58d 210372 libs optional libpt-plugins-oss_1.8.4-2_i386.deb
 e6ade9f1ed22372ac02afe9f1e44b895 207480 libs optional libpt-plugins-alsa_1.8.4-2_i386.deb
 d5d7d1beb8d29e077200de1e2bcf0ca1 2419866 doc extra libpt-doc_1.8.4-2_all.deb

Version: GnuPG v1.4.1 (GNU/Linux)


More information about the Pkg-voip-maintainers mailing list